msgid ""
msgstr ""
"Content-Type: text/plain; charset=UTF-8\n"
"Project-Id-Version: X-1.6\n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: 郑建平@夏宗萍 aka  robsean  <robsean@126.com>\n"
"Language-Team: http://www.microsystem.studio\n"
"MIME-Version: 1.0\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: zh_CN\n"
"X-Generator: Poedit 1.8.7.1\n"
"X-Poedit-SourceCharset: UTF-8\n"

#: debuggerstrconst.dlgbackendconvoptdebugconverter
msgid "Backend Converter:"
msgstr ""

#: debuggerstrconst.dlgbackendconvoptdefault
msgctxt "debuggerstrconst.dlgbackendconvoptdefault"
msgid "- Default -"
msgstr ""

#: debuggerstrconst.dlgbackendconvoptdisabled
msgctxt "debuggerstrconst.dlgbackendconvoptdisabled"
msgid "- Disabled -"
msgstr ""

#: debuggerstrconst.drsbreakpointcolwidthaction
msgid "Action column"
msgstr "动作列"

#: debuggerstrconst.drsbreakpointcolwidthcondition
msgid "Condition column"
msgstr "条件列"

#: debuggerstrconst.drsbreakpointcolwidthfile
msgid "File/address column"
msgstr "列选择"

#: debuggerstrconst.drsbreakpointcolwidthgroup
msgid "Group column"
msgstr "组列"

#: debuggerstrconst.drsbreakpointcolwidthline
msgctxt "debuggerstrconst.drsbreakpointcolwidthline"
msgid "Line column"
msgstr "行列"

#: debuggerstrconst.drsbreakpointcolwidthpasscount
msgid "Pass-count column"
msgstr "通过统计列"

#: debuggerstrconst.drscolwidthbrkpointimg
msgid "Break indication column"
msgstr "中断标示列"

#: debuggerstrconst.drscolwidthexpression
msgid "Expression column"
msgstr "表达式列"

#: debuggerstrconst.drscolwidthfunc
msgid "Function name column"
msgstr "函数名称列"

#: debuggerstrconst.drscolwidthindex
msgid "Index column"
msgstr "索引列"

#: debuggerstrconst.drscolwidthline
msgctxt "debuggerstrconst.drscolwidthline"
msgid "Line column"
msgstr "行列"

#: debuggerstrconst.drscolwidthname
msgid "Name column"
msgstr "名称列"

#: debuggerstrconst.drscolwidthsource
msgid "Source column"
msgstr "源文件列"

#: debuggerstrconst.drscolwidthstate
msgid "State column"
msgstr "状态列"

#: debuggerstrconst.drscolwidthvalue
msgid "Value column"
msgstr "值列"

#: debuggerstrconst.drshistorycolwidthcurrent
msgid "Current column"
msgstr "当前列"

#: debuggerstrconst.drshistorycolwidthlocation
msgid "Location column"
msgstr "位置列"

#: debuggerstrconst.drshistorycolwidthtime
msgid "Time column"
msgstr "时间列"

#: debuggerstrconst.drsinspectcolwidthdataclass
msgid "Data class column"
msgstr "数据类列"

#: debuggerstrconst.drsinspectcolwidthdataname
msgid "Data name column"
msgstr "数据名称列"

#: debuggerstrconst.drsinspectcolwidthdatatype
msgid "Data type column"
msgstr "数据类型列"

#: debuggerstrconst.drsinspectcolwidthdatavalue
msgid "Data value column"
msgstr "数据值列"

#: debuggerstrconst.drsinspectcolwidthdatavisibility
msgid "Data visibility column"
msgstr "数据可视化列"

#: debuggerstrconst.drsinspectcolwidthmethaddress
msgid "Method address column"
msgstr "方法地址列"

#: debuggerstrconst.drsinspectcolwidthmethname
msgid "Method name column"
msgstr "方法名称列"

#: debuggerstrconst.drsinspectcolwidthmethreturns
msgid "Method returns column"
msgstr "方法返回列"

#: debuggerstrconst.drsinspectcolwidthmethtype
msgid "Method type column"
msgstr "方法类型列"

#: debuggerstrconst.drslen
#, object-pascal-format
msgid "Len=%d: "
msgstr "长度=%d:"

#: debuggerstrconst.drsrunallthreadswhileevaluat
msgid "Run all threads while evaluating"
msgstr ""

#: debuggerstrconst.drssuspend
msgid "Suspend"
msgstr ""

#: debuggerstrconst.drsuseinstanceclasstype
msgid "Use Instance class type"
msgstr "使用实例类类型"

#: debuggerstrconst.drswatchsplitterinspect
msgid "Inspect pane"
msgstr "查看窗格"

#: debuggerstrconst.dsrevalusedebugconverter
msgid "Use Backend Converter"
msgstr ""

#: debuggerstrconst.synfnewvalueisempty
msgid "\"New value\" is empty."
msgstr "\"新建值\"是空的."

#: debuggerstrconst.synfthedebuggerwasnotabletomodifythevalue
msgid "The debugger was not able to modify the value."
msgstr "调试器不能修改该值."

